
/* Basic Reset */
* { margin: 0; padding:0; }
body {
	font: small-caps 18px Helvetica, Arial;
	position: relative;
}
a {
	text-decoration: none;
}

/* Header */
#header {
background-image: url();
	background: #406cab;
	height: 78px;
	margin: 25 auto;
}

/* Top Level Menu */
#header ul {
	margin: 0 auto;
	width: 1200px;
}

#header ul li {
	display: block;
	float: left;
	margin: 25px 0 0;
	width: 200px;
	height: 200px;
}

#header ul li a {
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	font-size: 15px;
	font-weight: bold;
	font-family:'¸¼Àº °íµñ';
}

/* Sub Level Nav */
#header ul li ul {
	background: #F4F4F4;
	border: 0px solid #000;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
	margin: 20px 0 0 -5px;
	padding: 0 10px 0;
	position: relative;
	width: 126px;
	font-size: 12px;
}

#header ul li ul li {
	border-bottom: 1px solid #CCC;
	display: block;
	float: none;
	height: 14px;
	padding: 8px 0;
	text-align: center;
	width: 126px;
	margin: 0;
}

#header ul li ul li a {
	color: #620d20;
	text-shadow: none;
	font-size: 12px;
	
}

#header ul li ul li a:hover {
	color: #000;
	font-size: 12px;
}

#header ul li ul li:last-child:not(li.arrow) {
	border: 0;
}

/* Arrow */
.arrow {
	background: url(arrow.png) no-repeat;
	border: 0;
	display: none;
	position: absolute;
		top: -10px;
		left: 63px;
	height: 11px;
	width: 20px;
	text-indent: -9999px;
}